<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'hu', branch 'MOODLE_29_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktív szűrők';
$string['addfilter'] = 'Szűrő hozzáadása';
$string['anycategory'] = 'bármely kategória';
$string['anycourse'] = 'bármely kurzus';
$string['anyfield'] = 'bármely mező';
$string['anyrole'] = 'bármely szerep';
$string['anyvalue'] = 'bármely érték';
$string['applyto'] = 'Mire alkalmazandó:';
$string['categoryrole'] = 'Kategórián belüli szerep';
$string['contains'] = 'tartalmazza';
$string['content'] = 'Tartalom';
$string['contentandheadings'] = 'Tartalom és fejlécek';
$string['coursecategory'] = 'kurzuskategória';
$string['courserole'] = 'Kurzusbeli szerep';
$string['courserolelabel'] = '{$a->label}  {$a->rolename} a(z) {$a->coursename} kurzusban, melynek eredete: {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} hiba: a(z) {$a->coursename} kurzus nem létezik';
$string['coursevalue'] = 'kurzusérték';
$string['datelabelisafter'] = '{$a->label} a(z) {$a->after} után következik';
$string['datelabelisbefore'] = '{$a->label} a(z) {$a->before} előtt van';
$string['datelabelisbetween'] = '{$a->label} a(z) {$a->after} és a(z) {$a->before} között van';
$string['defaultx'] = 'Alapbeállítás ({$a})';
$string['disabled'] = 'Kikapcsolva';
$string['doesnotcontain'] = 'nem tartalmazza';
$string['endswith'] = 'vége';
$string['filterallwarning'] = 'A fejlécek és a tartalom szűrése esetén nagyban megnőhet a szerver terhelése. A \'Mire alkalmazandó\' beállításaival gazdálkodjon takarékosan. Ennek fő használata a multilang szűrőt érinti.';
$string['filtercheckbox'] = 'Jelölőnégyzet szűrő';
$string['filtercheckbox_help'] = '<p>Ez a szűrő lehetővé teszi, információk szűrését a jelölőnégyzetek segítségével.</p>
<p>A következő lehetőségek közül választhat:</p>
<ul>
<li>bármilyen érték - ez az opció kikapcsolja a szűrőt (azaz minden információt elfogad a szűrő)
<li>bármely bejelölt - ez az opció lehetővé teszi a bejelölt opciókkal valamelyikével egyező információk kiválasztását
<li>minden bejelölt - ez az opció csak azokat az információkat választja ki, amely minden bejelölt értéknek megfelel
</ul>';
$string['filterdate'] = 'Dátum szűrő';
$string['filterdate_help'] = 'Ez a szűrő lehetővé teszi a kiválasztott dátum előtti vagy utáni szűrést.';
$string['filterenrol'] = 'Beiratkozás szürő';
$string['filterenrol_help'] = '<p>Ez a szűrő lehetővé teszi, információk szűrését bejelentkezett vagy nem bejelentkezett felhasználóknek egy adott kurzusban.</p>
<p>A következő lehetőségek közül választhat:</p>
<ul>
<li>bármilyen érték - ez az opció kikapcsolja a szűrőt (azaz minden információt elfogad a szűrő)
<li>igen - ez az opció csak akkor ad vissza eredményt, ha a felhasználó be van jelentkezve a kurzusra
<li>nem - ez az opció akkor ad vissza eredményt, ha a felhasználó nincs bejelentkezve a kurzusra
</ul>';
$string['filternumber'] = 'Szám szűrő';
$string['filternumber_help'] = '<p>Ez a szűrő lehetővé teszi, numerikus adatok szűrését.</p>
<p>A következő lehetőségek közül választhat:</p>
<ul>
<li>egyenlő - ez az opció kiválasztja a begépelttel egyenlő  adatokat (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>nem egyenlő - ez az opció kiválasztja a begépelttel nem egyenlő  adatokat (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>nagyobb mint - ez az opció kiválasztja a begépeltnél nagyobb adatokat (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>kisebb mint - ez az opció kiválasztja a begépeltnél kisebb adatokat (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>nagyobb mint vagy egyenlő - ez az opció kiválasztja a begépeltnél nagyobb vagy azzal egyenlő adatokat (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>kisebb mint vagy egyenlő - ez az opció kiválasztja a begépeltnél kisebb vagy azzal egyenlő adatokat (ha nincs ilyen megadva, akkor a szűrő letiltott)
</ul>';
$string['filterselect'] = 'Válsszon szűrőt';
$string['filterselect_help'] = '<p>Ez a szűrő lehetővé teszi, információk szűrését legördülő listákban.</p>
<p>A következő lehetőségek közül választhat:</p>
<ul>
<li>bármilyen érték - ez az opció kikapcsolja a szűrőt (azaz minden információt elfogad a szűrő)
<li>egyenlő - ez az opció akkor ad vissza eredményt, ha az egyenlő a kiválasztott lista értékével
<li>nem egyenlő - ez az opció akkor ad vissza eredményt, ha az nem egyenlő a kiválasztott lista értékével
</ul>';
$string['filtersettings'] = 'Szűrőbeállítások';
$string['filtersettingsforin'] = 'A(z) {$a->filter} szűrőbeállításai {$a->context} esetén';
$string['filtersettings_help'] = '<p>Ezen az oldalon kapcsolhat be és ki szűrőket a portál egy adott részéhez.
Csak azokhoz a szűrőkhöz fér hozzá, amelyeket a rendszergazda bekapcsolt..</p>

<p>Egyes szűrőkkel helyi beállításokat és végrehajthat, mely esetben a név mellett megjelenik a  \'Beállítások\' ugrópont.</p>';
$string['filtersettingsin'] = 'A(z) {$a} szűrőbeállításai';
$string['filtersimpleselect'] = 'Egyszerű szűrő választás';
$string['filtersimpleselect_help'] = 'Legördülő listából választhatja ki az előre definiált szűrőt, amelyhez nem adhat hozzá egyéb feltételt.';
$string['filtertext'] = 'Szöveg szűrő';
$string['filtertext_help'] = '<p>Ez a szűrő lehetővé teszi, szabad szöveges adatok szűrését.</p>
<p>A következő lehetőségek közül választhat:</p>
<ul>
<li>tartalmazza - ez az opció kiválasztja a azokat az adatokat, amelyek tartalmazzák a begépelt szöveget (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>nem tartalmazza - ez az opció kiválasztja a azokat az adatokat, amelyek nem tartalmazzák a begépelt szöveget (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>azonos - ez az opció kiválasztja a azokat az adatokat, amelyek azonosak a begépelt szöveggel (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>kezdete - ez az opció kiválasztja a azokat az adatokat, amelyek kezdete megegyezik a begépelt szöveggel (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>vége - ez az opció kiválasztja a azokat az adatokat, amelyek vége megegyezik a begépelt szöveggel (ha nincs ilyen megadva, akkor a szűrő letiltott)
<li>üres - ez az opció kiválasztja a azokat az adatokat, amelyekek üresek (a begépelt szöveget nem veszi figyelembe)
</ul>';
$string['firstaccess'] = 'Első hozzáférés';
$string['globalrolelabel'] = 'a(z) {$a->label} {$a->value}';
$string['includesubcategories'] = 'Tartalmaz alkategóriát?';
$string['isactive'] = 'Be van kapcsolva?';
$string['isafter'] = 'után következik';
$string['isanyvalue'] = 'bármely érték';
$string['isbefore'] = 'előtt van';
$string['isdefined'] = 'meg van határozva';
$string['isempty'] = 'üres';
$string['isenrolled'] = 'A felhasználó beiratkozott a kurzusra';
$string['isequalto'] = 'egyenlő';
$string['isgreaterorequalto'] = 'nagyobb vagy egyenlő';
$string['isgreaterthan'] = 'nagyobb, mint';
$string['islessthan'] = 'kisebb, mint';
$string['islessthanorequalto'] = 'kisebb vagy egyenlő';
$string['isnotdefined'] = 'nincs meghatározva';
$string['isnotenrolled'] = 'A felhasználó nem iratkozott be a kurzusra';
$string['isnotequalto'] = 'nem egyenlő';
$string['limiterfor'] = '{$a} mezőhatároló';
$string['matchesallselected'] = 'megegyezik az összes';
$string['matchesanyselected'] = 'megegyezik bármely';
$string['neveraccessed'] = 'Sohasem tekintették meg';
$string['nevermodified'] = 'Sohasem módosították';
$string['newfilter'] = 'Új szűrő';
$string['nofiltersenabled'] = 'A portálon nincsenek bekapcsolva szűrőkhöz tartozó segédprogramok.';
$string['off'] = 'Kikapcsolva';
$string['offbutavailable'] = 'Kikapcsolva, de elérhető';
$string['on'] = 'Bekapcsolva';
$string['profilefilterfield'] = 'Profilmező neve';
$string['profilefilterlimiter'] = 'Profilmező operátora';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Az összes szűrő törlése';
$string['removeselected'] = 'A kiválasztott törlése';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'kezdete';
$string['tablenosave'] = 'A fenti táblázat változásainak mentése automatikusan történik.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} érték';
